@import url(/StyleSheets/activity.css);

div.item { color: #005a9c; 
           font-size: 80%; }
span.title { font-style: bold }
span.date { font-style: italics }
.nav { margin-left: 0 }
.disclaimer { font-size: 75%; margin-left: -8%}

/*  pick a different color so it looks less like a spec */
h1 { color: #009a7c }
h2 { color: #009a7c }
h3 { color: #009a7c }

/* h2 { margin-left: 4% } 
h3 { margin: 1.6em 0 0.8em 8%} */


h1.author { 
   margin-left: 0%;	  
   margin-top: 0cm;
   margin-bottom: 0cm;
   font-size:100%
}

h2.affiliation { 
   margin-left: 0%;	  
   margin-top: 0cm;
   margin-bottom: 0cm;
   font-size:100%
}

h3.email { 
   margin-left: 0%;	  
   margin-top: 0cm;
   margin-bottom: 0cm;
   font-size:100%
}

@media print {
   margin-left: 0.09cm;
   margin-right: 1.9cm;
   margin-top: 1.9cm; 
   margin-bottom: 2.54cm;
}